/*
	<link rel="stylesheet" type="text/css" href="/frontend/dist/css/dim-1.css" media="all" />
*/
body
{
	--dkhblue: #0064ad;
	--dkhlightblue: #03a7fc;
	--dkhorange: #ec7405;
	--dkhgray: #f2f2f2;
	--dkhdarkgray: #888888;
	
	--dkhtop1fontsize: 50px;
	--dkhtop1lineheight: 64px;
	--dkhtop2fontsize: 40px;
	--dkhtop2lineheight: 50px;
	--dkhtop3fontsize: 30px;
	--dkhtop3lineheight: 40px;
	
	--dkhversatz1: 120px;
	--dkhzitat1bild: 400px;
}

@media screen and ( min-width:1100px )
{
	body { 
		--dkhversatz1: 120px; 
	}
}
@media screen and ( min-width:750px ) and ( max-width:1099px )
{
	body { 
		--dkhversatz1: 50px; 
		--dkhzitat1bild: 250px;
	}
}
@media screen and ( min-width:500px ) and ( max-width:749px )
{
	body 
	{ 
		--dkhversatz1: 20px; 
		--dkhzitat1bild: 200px;

		--dkhtop1fontsize: 24px;
		--dkhtop1lineheight: 34px;
		--dkhtop2fontsize: 16px;
		--dkhtop2lineheight: 26px;
		--dkhtop3fontsize: 16px;
		--dkhtop3lineheight: 26px;
	}
}
@media screen and ( max-width:499px )
{
	body { 
		--dkhversatz1: 0; 

		--dkhtop1fontsize: 24px;
		--dkhtop1lineheight: 34px;
		--dkhtop2fontsize: 16px;
		--dkhtop2lineheight: 26px;
		--dkhtop3fontsize: 16px;
		--dkhtop3lineheight: 26px;
	}
}

body .site .site__main
{
	Xbackground-color: pink;
}
body .dkh-kampagne
{
	margin: 0 var(--dkhversatz1);
	Xbackground-color: lightgreen;
	body .dkh-kampagne { margin: 0 var(--dkhversatz1); }
}


body .dkh-kampagne > .inner
{
}
body .dkh-kampagne > .inner > .inner
{
}

body .dkh-kampagne.dkh-kampagne-h1 h1
{
	color: var(--dkhblue);
	font-size: var(--dkhtop1fontsize);
	line-height: var(--dkhtop1lineheight);
}
body .dkh-kampagne.dkh-kampagne-h1 p,
body .dkh-kampagne.dkh-kampagne-h2 p,
body .dkh-kampagne.dkh-kampagne-content1 p
{
	color: var(--dkhblue);
}
body .dkh-kampagne.dkh-kampagne-story1 h2
{
	font-size: var(--dkhtop2fontsize);
	line-height: var(--dkhtop2lineheight);
	font-weight: bold;
	padding: 40px 0 0;
}

body .dkh-kampagne.dkh-kampagne-zitat1
{
}
body .dkh-kampagne.dkh-kampagne-zitat1 p
{
	color: var(--dkhblue);
}
body .dkh-kampagne.dkh-kampagne-zitat1 p.dkh-kampagne-quot
{
	font-size: var(--dkhtop2fontsize);
	line-height: var(--dkhtop2lineheight);
	font-weight: bold;
	padding: 5% 0 0;
}
@media screen and ( min-width:500px )
{
	body .dkh-kampagne.dkh-kampagne-zitat1 .inner > .inner-left
	{
		float: left;
	}
	body .dkh-kampagne.dkh-kampagne-zitat1 .inner > .inner-right
	{
		float: right;
	}
	body .dkh-kampagne.dkh-kampagne-zitat1 .inner > .inner-left.dkh-kampagne-bild,
	body .dkh-kampagne.dkh-kampagne-zitat1 .inner > .inner-right.dkh-kampagne-bild
	{
		width: var(--dkhzitat1bild);
	}
	body .dkh-kampagne.dkh-kampagne-zitat1 .inner > .inner-left.dkh-kampagne-content,
	body .dkh-kampagne.dkh-kampagne-zitat1 .inner > .inner-right.dkh-kampagne-content
	{
		width: calc( 100% - var(--dkhzitat1bild) - 40px );
	}
}
body .dkh-kampagne.dkh-kampagne-zitat1 .inner > .inner-right.dkh-kampagne-bild
{
	text-align: right;
}
body .dkh-kampagne.dkh-kampagne-zitat1 .inner > .dkh-kampagne-bild img
{
	max-width: 100%;
}


body .dkh-kampagne.dkh-kampagne-zitat2
{
}
body .dkh-kampagne.dkh-kampagne-zitat2 p
{
	color: var(--dkhblue);
	text-align: right;
}
body .dkh-kampagne.dkh-kampagne-zitat2 p.dkh-kampagne-quot
{
	font-size: var(--dkhtop3fontsize);
	line-height: var(--dkhtop3lineheight);
	font-weight: bold;
	padding: 40px 0 0;
}

body .dkh-kampagne.dkh-kampagne-story1
{
}
body .dkh-kampagne.dkh-kampagne-story1 > .inner
{
	margin: 40px calc( -0px - var(--dkhversatz1) ) 0;
	background-color: var(--dkhgray);
	padding: 0 0 20px;
}
body .dkh-kampagne.dkh-kampagne-story1 > .inner > .inner
{
	margin: 0 calc( 0px + var(--dkhversatz1) );
}
body .dkh-kampagne.dkh-kampagne-story1 p
{
	color: var(--dkhblue);
}
@media screen and ( min-width:850px ) 
{
	body .dkh-kampagne.dkh-kampagne-story1 .inner > .inner-left
	{
		float: left;
	}
	body .dkh-kampagne.dkh-kampagne-story1 .inner > .inner-right
	{
		float: right;
		margin-top: -40px;
	}
	body .dkh-kampagne.dkh-kampagne-story1 .inner > .inner-left.dkh-kampagne-bild,
	body .dkh-kampagne.dkh-kampagne-story1 .inner > .inner-right.dkh-kampagne-bild
	{
		width: 352px;
	}
	body .dkh-kampagne.dkh-kampagne-story1 .inner > .inner-right.dkh-kampagne-bild
	{
		text-align: right;
	}
	body .dkh-kampagne.dkh-kampagne-story1 .inner > .inner-left.dkh-kampagne-content,
	body .dkh-kampagne.dkh-kampagne-story1 .inner > .inner-right.dkh-kampagne-content
	{
		width: calc( 100% - 405px );
	}
}
@media screen and ( max-width:699px )
{
	body .dkh-kampagne.dkh-kampagne-story1 picture { text-align:center; }
}
@media screen and ( max-width:499px )
{
	body .dkh-kampagne.dkh-kampagne-story1 > .inner { padding: 10px; }
	body .dkh-kampagne.dkh-kampagne-story1 > .inner > .inner { }
	body .dkh-kampagne.dkh-kampagne-story1 h2 { padding-top:0; }
}

body .dkh-kampagne.dkh-kampagne-story2
{
}
body .dkh-kampagne.dkh-kampagne-story2 > .inner
{
}
body .dkh-kampagne.dkh-kampagne-story2 > .inner > .inner
{
}
body .dkh-kampagne.dkh-kampagne-story2 p
{
	color: var(--dkhblue);
}
	body .dkh-kampagne.dkh-kampagne-story2 .dkh-kampagne-content { padding-top: 20px; }
@media screen and ( min-width:700px ) 
{
	body .dkh-kampagne.dkh-kampagne-story2 .inner > .inner-left
	{
		float: left;
		margin-top: 0;
	}
	body .dkh-kampagne.dkh-kampagne-story2 .inner > .inner-right
	{
		float: right;
	}
	body .dkh-kampagne.dkh-kampagne-story2 .inner > .inner-left.dkh-kampagne-bild,
	body .dkh-kampagne.dkh-kampagne-story2 .inner > .inner-right.dkh-kampagne-bild
	{
		width: 352px;
	}
	body .dkh-kampagne.dkh-kampagne-story2 .inner > .inner-left.dkh-kampagne-content,
	body .dkh-kampagne.dkh-kampagne-story2 .inner > .inner-right.dkh-kampagne-content
	{
		width: calc( 100% - 405px );
	}
}
body .dkh-kampagne.dkh-kampagne-story2 p.dkh-kampagne-quot
{
	font-size: var(--dkhtop3fontsize);
	line-height: var(--dkhtop3lineheight);
	font-weight: bold;
}
@media screen and ( max-width:699px )
{
	body .dkh-kampagne.dkh-kampagne-story2 .dkh-kampagne-bild .dkh-bild picture { text-align:center; }
}


/* banner1 : bbild1 */
body .dkh-kampagne.dkh-kampagne-bbild1 
{
}
body .dkh-kampagne.dkh-kampagne-bbild1 > .inner
{
	margin: 0 0 0 calc( -0px - var(--dkhversatz1) );
}
body .dkh-kampagne.dkh-kampagne-bbild1 .dkh-bild
{
	overflow: hidden;
}
body .dkh-kampagne.dkh-kampagne-bbild1 .dkh-bild img
{
	display: block;
	max-width: 100%;
}

/* slider1 */
body .dkh-kampagne.dkh-kampagne-slider1
{
}
body .dkh-kampagne.dkh-kampagne-slider1 > .inner
{
	margin: 0  calc( -0px - var(--dkhversatz1) );
}
body .dkh-kampagne.dkh-kampagne-slider1 > .inner > .inner
{
	margin: 0 var(--dkhversatz1);
}
body .dkh-kampagne-slider1 .inner .inner * 
{
	box-sizing: border-box;
}
@media screen and ( min-width:750px )
{
	body .dkh-kampagne-slider1 .slider
	{
		margin: 40px calc( var(--dkhversatz1) - 20px );
	}
}
@media screen and ( max-width:749px )
{
	body .dkh-kampagne-slider1 .dkh-slider-wrap-outer
	{
		margin: 0 20px;
	}
}

body .dkh-kampagne-slider1 .slick-slide 
{
	margin: 0px 20px;
}
body .dkh-kampagne-slider1 .slick-slide img 
{
	width: 100%;
}
body .dkh-kampagne-slider1 .slick-prev,
body .dkh-kampagne-slider1 .slick-next
{
	width:40px;
	height: 40px;
}
body .dkh-kampagne-slider1 .slick-prev { left:-40px; }
body .dkh-kampagne-slider1 .slick-next { right:-40px; }
body .dkh-kampagne-slider1 .slick-prev:before,
body .dkh-kampagne-slider1 .slick-next:before 
{
	color: var(--dkhdarkgray);
	font-size: 40px;
}
/*
body .dkh-kampagne-slider1 .slick-slide 
{
	transition: all ease-in-out .3s;
	opacity: .2;
}
body .dkh-kampagne-slider1 .slick-active 
{
	opacity: .5;
}
body .dkh-kampagne-slider1 .slick-current 
{
	opacity: 1;
}
*/
body .dkh-kampagne-slider1 .slider.regular .slick-list .slick-track
{
	margin: 0 0 40px;
}
body .dkh-kampagne-slider1 .slider.regular .slick-list .slick-track .slick-slide
{
}
body .dkh-kampagne-slider1 .slider.regular .slick-list .slick-track .slick-slide .dkh-item
{
	background-color: var(--dkhgray);
}
body .dkh-kampagne-slider1 .dkh-item > .dkh-head,
body .dkh-kampagne-slider1 .dkh-item > .dkh-content,
body .dkh-kampagne-slider1 .dkh-item > .dkh-link
{
	margin: 20px 10px 0;
}
body .dkh-kampagne-slider1 .dkh-item > .dkh-head
{
	font-weight: bold;
	color: var(--dkhblue);
}
body .dkh-kampagne-slider1 .dkh-item > .dkh-link
{
	margin-bottom: 10px;
}
body .dkh-kampagne-slider1 .dkh-item > .dkh-content
{
	color: var(--dkhblue);
}

/* banner1 : button1 */
body .dkh-kampagne.dkh-kampagne-button1 
{
}
body .dkh-kampagne.dkh-kampagne-button1 > .inner
{
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: center;
}
body .dkh-kampagne.dkh-kampagne-button1 > .inner > .inner
{
	text-align: left;
}
body .dkh-kampagne.dkh-kampagne-button1 a.button
{
	min-width: 50%;
	max-width: 100%;
	display: inline-block;
	margin: 0 auto;
}
@media screen and ( max-width:750px )
{
	body .dkh-kampagne.dkh-kampagne-button1 a.button { width: 100%; }
}
body .dkh-kampagne.dkh-kampagne-video1
{
}
body .dkh-kampagne.dkh-kampagne-video1 .dkh-kampagne-bild picture,
body .dkh-kampagne.dkh-kampagne-video1 .dkh-kampagne-bild img
{
	max-width: 100%;
	display: block;
}
body .dkh-kampagne.dkh-kampagne-bild1
{
}
body .dkh-kampagne.dkh-kampagne-bild1 .dkh-kampagne-bild picture,
body .dkh-kampagne.dkh-kampagne-bild1 .dkh-kampagne-bild img
{
	max-width: 100%;
	display: block;
}
body .dkh-kampagne.dkh-kampagne-klappmodul1
{
}
body .dkh-kampagne.dkh-kampagne-klappmodul1 .grid
{
	display: block;
	width: 100%;
}
body .dkh-kampagne.dkh-kampagne-klappmodul1 .grid > .grid__col-space
{
	display: block;
	width: 0;
}
body .dkh-kampagne.dkh-kampagne-klappmodul1 .grid > .grid__col
{
	display: block;
	width: 100%;
}







body .dkh-kampagne .dkh-content-headline
{
	font-size: 1.1em;
	font-weight: 700;
}
body .dkh-kampagne .dkh-bild > picture
{
	display: block;
	max-width: 100%;
}
body .dkh-kampagne .dkh-bild > picture > img { max-width: 100%; }



body .dkh-kampagne p > a
{
	font-weight: 700;
	display: inline-block;
	background: none;;
	color: var(--dkhlightblue);
	padding: 0 0 0 12px;
	position: relative;
	border: none;
	border-bottom: 2px solid transparent;
	text-transform: uppercase;
}
body .dkh-kampagne p > a:before
{
	font-weight: bold;
	display: block;
	background: none;
	color: var(--lightblue);
	padding: 0;
	border: none;
	content: ">";
	position: absolute;
	left: 0;
	right: 0;
	width: 12px;
}
body .dkh-kampagne p > a:hover
{
	border-bottom: 2px solid var(--dkhlightblue);
}

body .dkh-kampagne .dkh-kampagne-clearall,
body .dkh-kampagne .dkh-kampagne-cleaboth 
{ 
	clear: both; 
}
body .dkh-kampagne-abstand15 { height:15px }
body .dkh-kampagne-abstand50 { height:50px }
body .dkh-kampagne-abstand100 { height:100px }



@media screen and ( min-width:420px ) and ( max-width:749px )
{
	body .mod-space--small + .dkh-kampagne
	{
		margin-top: 40px;
	}
}
@media screen and ( max-width:419px )
{
	body .mod-space--small + .dkh-kampagne
	{
		margin-top: 30px;
	}
}



/* Teaser a.07 */
.mod-special-offer-teaser__headline > a.dkh-link-in-teaser
{
	font-family: "ff-meta-web-pro-n7","ff-meta-web-pro",sans-serif;
	font-weight: 700;
	font-size: 40px;
	color: #0064ad;
	padding: 0;
	margin: 0;
	line-height: 40px;
	-webkit-font-feature-settings: 'lnum';
	-moz-font-feature-settings: 'lnum';
	font-feature-settings: 'lnum';
	text-transform: uppercase;
	text-decoration: none;
}
/* Teaser a.12 */
.headline-teaser > a.dkh-link-in-teaser
{
	font-size: 24px !important;
	line-height: 34px !important;
	font-family: "ff-meta-web-pro-n7","ff-meta-web-pro",sans-serif;
	font-size: 20px;
	line-height: 28px;
	font-weight: 700;
	margin: 0 0 13px;
	color: #0064ad;
	text-transform: none;
	text-decoration: none;
}
